GET api/MEQuestionnairePrice/GetMEQuestionnairePriceById?q={q}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| q | string |
Required |
Body Parameters
None.
Response Information
Resource Description
AsapResponseOfListOfMEQuestionnairePriceDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | Collection of MEQuestionnairePriceDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": [
{
"Id": 1,
"ExamId": "sample string 2",
"Price": 1.0,
"StartDate": "2026-08-04T14:28:26.7924469-07:00",
"EndDate": "2026-08-04T14:28:26.7924469-07:00",
"Name": "sample string 3",
"Todaydate": "2026-08-04T14:28:26.7924469-07:00",
"Status": 4,
"IsFutureRecord": true,
"QuestionnairePriceId": 1,
"Note": "sample string 6",
"CreatedUserFirstName": "sample string 7",
"CreatedUserLastName": "sample string 8",
"CreatedUser": "sample string 7 sample string 8",
"CreatedDate": "2026-08-04T14:28:26.7924469-07:00",
"LastModifiedUserFirstName": "sample string 9",
"LastModifiedUseLastName": "sample string 10",
"LastModifiedUser": "sample string 9 sample string 10",
"LastModifiedDate": "2026-08-04T14:28:26.7924469-07:00",
"ValidFlag": true,
"DateCreated": "2026-08-04T14:28:26.7924469-07:00",
"DateUpdated": "2026-08-04T14:28:26.7924469-07:00",
"UserIDCreated": 14,
"UserIDUpdated": 15
},
{
"Id": 1,
"ExamId": "sample string 2",
"Price": 1.0,
"StartDate": "2026-08-04T14:28:26.7924469-07:00",
"EndDate": "2026-08-04T14:28:26.7924469-07:00",
"Name": "sample string 3",
"Todaydate": "2026-08-04T14:28:26.7924469-07:00",
"Status": 4,
"IsFutureRecord": true,
"QuestionnairePriceId": 1,
"Note": "sample string 6",
"CreatedUserFirstName": "sample string 7",
"CreatedUserLastName": "sample string 8",
"CreatedUser": "sample string 7 sample string 8",
"CreatedDate": "2026-08-04T14:28:26.7924469-07:00",
"LastModifiedUserFirstName": "sample string 9",
"LastModifiedUseLastName": "sample string 10",
"LastModifiedUser": "sample string 9 sample string 10",
"LastModifiedDate": "2026-08-04T14:28:26.7924469-07:00",
"ValidFlag": true,
"DateCreated": "2026-08-04T14:28:26.7924469-07:00",
"DateUpdated": "2026-08-04T14:28:26.7924469-07:00",
"UserIDCreated": 14,
"UserIDUpdated": 15
}
],
"totalCount": 3
}